Subject: Re: [PATCH v2] doc: contributing: Expand "Sending a Patch Series".

From: "(" <[email-masked]>
Date: Sat, 22 Oct 2022 12:30:59 +0100

On Sat Oct 22, 2022 at 12:21 PM BST, Liliana Marie Prikler wrote:
> Also, this series makes it look as though we're only considering multi-
> patch series.  Is the simple case of a single patch still covered?

$ git format-patch -1 --cover-letter --base=auto -o outgoing

works fine for a single patch.  In my opinion, you should send a cover
letter for every set of patches, even if the set only contains a single
patch.

    -- (